## Enumerations

### TrackerRdfFormat

Describes a RDF format to be used in data exchange.

##### Members

`TRACKER_RDF_FORMAT_TURTLE` (0) –

Turtle format (http://www.w3.org/ns/formats/Turtle)

`TRACKER_RDF_FORMAT_TRIG` (1) –

Trig format (http://www.w3.org/ns/formats/Trig)

`TRACKER_RDF_FORMAT_JSON_LD` (2) –

JSON-LD format (http://www.w3.org/ns/formats/JSON-LD). This value was added in version 3.5.

`TRACKER_RDF_FORMAT_LAST` (3) –

The total number of RDF formats

### Tracker.RdfFormat

Describes a RDF format to be used in data exchange.

##### Members

`Tracker.RdfFormat.TURTLE` (0) –

Turtle format (http://www.w3.org/ns/formats/Turtle)

`Tracker.RdfFormat.TRIG` (1) –

Trig format (http://www.w3.org/ns/formats/Trig)

`Tracker.RdfFormat.JSON_LD` (2) –

JSON-LD format (http://www.w3.org/ns/formats/JSON-LD). This value was added in version 3.5.

`Tracker.RdfFormat.LAST` (3) –

The total number of RDF formats

### Tracker.RdfFormat

Describes a RDF format to be used in data exchange.

##### Members

`Tracker.RdfFormat.TURTLE` (0) –

Turtle format (http://www.w3.org/ns/formats/Turtle)

`Tracker.RdfFormat.TRIG` (1) –

Trig format (http://www.w3.org/ns/formats/Trig)

`Tracker.RdfFormat.JSON_LD` (2) –

JSON-LD format (http://www.w3.org/ns/formats/JSON-LD). This value was added in version 3.5.

`Tracker.RdfFormat.LAST` (3) –

The total number of RDF formats

## Constants

### TRACKER_N_RDF_FORMATS

    #define TRACKER_N_RDF_FORMATS TRACKER_RDF_FORMAT_LAST

The results of the search are